<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="949da3663fb70dd4">
        <source>[[!meta title="Contact us"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4a62c371163aa927">
        <source>Report an error</source>
        <target></target>
        <note from="developer">type: Content of: &lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9ebd20ae261b8110">
        <source>WhisperBack</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;h3&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="857ebbfea8972903">
        <source><i class="fa-4x fa-solid fa-user-secret"/></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a9c436bd15c70084">
        <source>Reporting an error from Tails using [[<i>WhisperBack</i>|doc/first_steps/whisperback]] is the most private and the most useful way of contacting us.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b56611397962a145">
        <source>Other support channels</source>
        <target></target>
        <note from="developer">type: Content of: &lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0ad536d947ff4b08">
        <source>Forum</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;h3&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b4ccdb6a4d1a37a8">
        <source><i class="fa-4x fa-regular fa-comments"/></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ba7e137895c86f3e">
        <source>Talk with other Tails users in the [[Tails category of the Tor Forum|https://forum.torproject.org/c/support/tails/33]].</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c66859902d22e195">
        <source>Email</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;h3&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0a7aa2566a2aa201">
        <source><i class="fa-4x fa-regular fa-envelope"/></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5eb97cf76907d84b">
        <source>Write us at [[support@tails.net|doc/about/contact#support]].</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d3e1a91d057cbd76">
        <source>Please write in English.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a6ec04cc27d8e46f">
        <source>Encrypting your emails with our [[OpenPGP key|doc/about/openpgp_keys#support]] is the only way to achieve end-to-end encryption.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e83ad976c4ebd34f">
        <source>Chat</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;h3&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e9da0f7aecaf6976">
        <source><i class="fa-4x fa-regular fa-message"/></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bc1a4b1efa8be2cd">
        <source>[[!inline pages="support/chat" raw="yes" sort="age"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
